<?php
require_once 'include/ECM/EcmDeleteDocument/EcmDeleteDocument.php';

class EcmDeleteDocumentController
{
    
    public function deleteDocument ($module, $id)
    {
        $test= new EcmDeleteDocument($module,$id);
        if($test->removeIsPossible()!=false){
            $test->removeDoc();
            return '1';
        } else {
            return '0';
        }
    }
    public function cancelDocument ($module, $id)
    {
        $test= new EcmDeleteDocument($module,$id);
        if($test->cancelIsPossible()!=false){
            $test->cancelDoc();
            return '1';
        } else {
            return '0';
        }
    }
}

